Stikkordarkiv: Security

Post: VMware Security announcement

Yesterday VMware announced two security issues, Cross Site Scripting (XSS) on ESXi hosts, and SSH issues in the appliance «VMware data Protection» (VDP). Cross Site Scripting This issue applies to ESXi hosts running version 5.5 or later.  Please check out … Les videre

Publisert i Generell, VMware | Merket med , | Kommentarer er skrudd av for Post: VMware Security announcement